# PCollection_IsNotRoot.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_PCollection_IsNotRoot.hxx>`
`#include <Standard_SStream.hxx>`
`#include <Standard_Failure.hxx>`

## Defines

#define | PCollection_IsNotRoot_Raise_if(CONDITION, MESSAGE) if (CONDITION) PCollection_IsNotRoot::Raise(MESSAGE);

## Define Documentation

#define PCollection_IsNotRoot_Raise_if | ( | CONDITION,
|  | MESSAGE |  | ) | if (CONDITION) PCollection_IsNotRoot::Raise(MESSAGE);